<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
 <head>
  <title>
   Ontology Browser
  </title>
  <meta content="text/html;charset=utf-8" http-equiv="content-type"/>
  <link href="../css/default.css" rel="stylesheet" type="text/css">
   <link href="../css/owldoc.css" rel="stylesheet" type="text/css"/>
  </link>
 </head>
 <body>
  <div id="tabs">
   <a class="" href="../ontologies/index-creacube.html">
    Ontologies
   </a>
   <a class="" href="index-creacube.html">
    Classes
   </a>
   <a class="" href="../objectproperties/index-creacube.html">
    Object Properties
   </a>
   Data Properties
   <a class="" href="../annotationproperties/index-creacube.html">
    Annotation Properties
   </a>
   <a class="" href="../individuals/index-creacube.html">
    Individuals
   </a>
   <a class="" href="../datatypes/index-creacube.html">
    Datatypes
   </a>
  </div>
  <!-- tabs -->
  <div class="summary">
   <h2>
    Class: Learner
   </h2>
   <div id="usage_(6)">
    <h4>
     Usage (6)
    </h4>
    <div class="codebox">
     <ul>
      <li class="asserted">
       <a class="Class" href="Action___-421997791.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Action">
        Action
       </a>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <span class="Class active-entity">
        Learner
       </span>
      </li>
      <li class="asserted">
       <a class="Class" href="CognitiveFunction___1654311933.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#CognitiveFunction">
        CognitiveFunction
       </a>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <span class="Class active-entity">
        Learner
       </span>
      </li>
      <li class="asserted">
       <a class="Class" href="Goal___1919310846.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Goal">
        Goal
       </a>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <span class="Class active-entity">
        Learner
       </span>
      </li>
      <li class="asserted">
       <a class="Class" href="Hypothesis___1769430663.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Hypothesis">
        Hypothesis
       </a>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <span class="Class active-entity">
        Learner
       </span>
      </li>
      <li class="asserted">
       <a class="Class" href="Knowledge___1175974185.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Knowledge">
        Knowledge
       </a>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <span class="Class active-entity">
        Learner
       </span>
      </li>
      <li class="asserted">
       <a class="Class" href="Stimulus___-771982043.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#Stimulus">
        Stimulus
       </a>
       <span class="keyword">
        ⊆
       </span>
       <a class="Object Property" href="../objectproperties/belongsTo___1159146874.html" title="https://gitlab.inria.fr/line/aide-group/creaonto/-/blob/master/creacube#belongsTo">
        belongsTo
       </a>
       <span class="some">
        some
       </span>
       <span class="Class active-entity">
        Learner
       </span>
      </li>
     </ul>
    </div>
   </div>
   <!-- usage (6) -->
  </div>
  <!-- summary -->
  <p class="footer">
   <a href="http://code.google.com/p/ontology-browser/" target="_blank">
    OWL HTML inside
   </a>
  </p>
 </body>
</html>
